/*  HTML5 Boilerplate  */

* {
	margin:0;
	padding:0;
	outline: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}



article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #b2b2b2; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font-family: verdana; *font-size:small;font-size:11px; line-height:17px;} 
select, input, textarea, button { font:99% verdana; }
pre, code, kbd, samp { font-family: verdana; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; text-decoration:none;}
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #393939; }

h1,h2 { font-weight:normal; }

h3, h4, h5, h6 { font-weight:bold; }

a, a:active, a:visited { text-decoration:none;color:#EC1D23; }
a:hover{text-decoration:none;}
.col-l, .col-r{float:left;}

p{padding:0 0 15px 0;}
ul{list-style:none;}

body {height:auto; width:auto; font-family:'Verdana','Arial', Sans-Serif; color:#393939; background:#fff url(images/site/background.png) no-repeat 100% 100% fixed; }


@font-face{
	font-family: 'aparajitaregular';
	src:url('fonts/aparaj-webfont.eot');
	src:url('fonts/aparaj-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/aparaj-webfont.woff') format('woff'),
			url('fonts/aparaj-webfont.ttf') format('truetype'),
			url('fonts/aparaj-webfont.svg#aparajitaregular') format('svg');
	font-weight:normal;
	font-style:normal;

}
@font-face{
	font-family:'aparajitaitalic';
	src:url('fonts/aparaji-webfont.eot');
	src:url('fonts/aparaji-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/aparaji-webfont.woff') format('woff'),
			url('fonts/aparaji-webfont.ttf') format('truetype'),
			url('fonts/aparaji-webfont.svg#aparajitaitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:'aparajitabold_italic';
	src:url('fonts/aparajbi-webfont.eot');
	src:url('fonts/aparajbi-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/aparajbi-webfont.woff') format('woff'),
			url('fonts/aparajbi-webfont.ttf') format('truetype'),
			url('fonts/aparajbi-webfont.svg#aparajitabold_italic') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* SITE */
.site {
	width:100%;
	margin:0 auto;
	ffloat:left;
}

/* HEADER */
.header {
	margin:0 auto;
	margin-top:20px;
}
.header .logo img{
	display:block;
	margin:auto;
}

.readmore {
 background:#fff url(images/site/readmore.png) no-repeat;
 display:block;
 width:85px;
 height:22px;
 margin-top:10px;
}
.header .linksocialmedia{
	margin:10px 0;
}

.header .linksocialmedia .link{
	padding:10px 10px;
	font-size:12px; 
}
.header .linksocialmedia .link a:hover{
	text-decoration:underline;
}

.header .linksocialmedia .link .sperator{
	color:#b2b2b2;
	font-size:16px;
	font-weight:normal; 
}

#main a:hover{
	text-decoration:underline;
}

/* MENU */
.main-navigation{
	position:relative;
}
.menu.toggled-on,
.menu-toggle{
	display: block;
	background-color:#E1E1E1;
	background-image:-moz-linear-gradient(center top , #EBEBEB, #E1E1E1);
	background-repeat:repeat-x;
	border:0 none;
	box-shadow:0 0 8px 2px #C6C6C6 inset, 0 1px 0 0 #F4F4F4;
	display:inline-block;
	margin:auto;
	padding-top:10px;
	width:100%;
	z-index:99;
	border-radius:3px;
	text-align:center;
}
.menu-toggle{
	padding:10px 0;
	cursor:pointer;
}
.assistive-text, .site .screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.menu{
	width:100%;
	margin:0 auto;
	border-top:#b2b2b2 1px solid;
	display:none;
}
.menu.toggled-on{
	display:block;
	padding-bottom:10px;
	margin-top:-11px;
	position:absolute;
	text-align:left;
}
.menu ul{
	list-style:none;
}
.menu li{
	color:#ed1c24;
	display:block;
	position:relative;
}
.menu li a{
	color:#ed1c24;
	padding:5px 10px 7px 10px;
	display:block;
	font-size:20px;
}
.menu ul li a:hover{
	color:#fff;
	background-color:#000;
}
.menu li.selected{
	background-color:#000;
	color:#fff;
}
.menu li.selected a{
	color:#fff;
}
.menu ul ul li.current_page_item a{
	color:#ed1c24;
}
.menu ul ul{
	padding:0 0 0 10px;
}
.menu ul ul li{
	clear:both;
	height:auto;
}
.menu ul ul li a{
	height:auto;
	font-family:verdana;
	font-size:12px;
}
.clearfix{
	clear:both;
}

/* PAGE */
#page{
	margin:auto;
}

#main{
	margin:0 auto;
}
#page #main,
.archive #main,
.single #main{
	padding-top:0;
}
#blogCol,
#singleCol{
	padding:0 0 20px 0;
}
#singleCol p{
	padding-right:40px;
}
#singleCol li p{
	padding-right:0;
}
#sideCol{
	margin:20px 0 0 0;
	padding:0;
	float:left;
}
#sideCol:empty {
	display:none;
}
#sideCol .widget_area{
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
	padding:11px 0;
	margin-bottom:18px;
}
.widget_area select{
	padding:0;
	margin:0;
	width:100%;
	height:20px;
	border:1px solid #fababd;
	background:#f2f2f2;
}
.widget_area h4{
	font-size:22px;
	font-weight:normal;
	padding:0 0 10px 0;
}
#fullMainCol{
	width:100%;
	padding:0 0 20px 0;
	float:left;
}
#fullMainCol em, 
#blogCol em{
	font-style:italic;
}
#fullMainCol blockquote,
#blogCol blockquote{
	padding:0 20px;
	font-style:italic;
}

/* Items boxes */
ul.items2{
	padding:0;
	margin:0 0 20px 0;
	border-bottom:1px solid #b2b2b2;
}
.items2 li{
	padding:15px 25px 0 0;
	margin:0;
	border-top:1px solid #b2b2b2;
	font-size:10px;
}
.items2 li br{
	display:none;
}
.items2 h4{
	font-size:20px;
	color:#393939;
	font-weight:normal;
	font-style:italic;
	padding:0 0 4px 0;
}
.items2 h5{
	color:#393939;
	font-size:20px;
	padding-bottom:12px;
	font-weight:normal;
	font-style:italic;
}
.items2 img{
	float:left;
	padding:0 10px 25px 0;
	display:inline;
}

/* PAGE */
h2{
	font-size:24px;
	color:#000;
	font-weight:normal;
}

/* HOME PAGE */
.aboutOgilvyNoor{
	margin:0 auto;
	margin-top:20px;
}
.section{
	width:297px;
}
.section h2 {
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:32px;
	padding-top:13px;
}
.section h2 a{
	color: #000;
}
.section .sectionImg{
	padding:15px 1px 1px 1px;
}
.section .sectionText{
	padding-top:10px;
	font-size:10px;
}

.adCritique{
	margin:0 auto;
}
.adCritique > h2{
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:32px;
	padding-top:13px;
}
.adCritique h2 a{
	color:#000;
}
.adCritique .ic_caption{
	padding:5px 0 0 0;
}
.adCritique .ic_caption h2{
	font-size:20px;
	line-height:1.1;
}
.adCritique .ic_caption h2 a{
	color: #fff;
}
#slider1 li{
	width:100%;
}
.demo-wrap{
	width:940px;
}
.bx-wrapper .bx-next{
	background:url("images/adcritique/next.png") no-repeat 0 0;
	height:21px;
	position:absolute;
	right:3px;
	text-indent:-999999px;
	top:0;
	width:32px;
}
.bx-wrapper .bx-prev{
	background:url("images/adcritique/previous.png") no-repeat 0 0;
	height:21px;
	position:absolute;
	left:0;
	text-indent:-999999px;
	top:0;
	width:32px;
}
.ic_caption{
	padding:0;
}
.ic_caption h2{
	color:#fff;
	padding:5px;
	border-top:none;
	border-bottom:none;
	padding-top:0;
}
.archive #main .ic_caption h2{
	font-size:16px;
}
.featureTwitter{
	margin:20px auto;
}
.left{
	width:100%;
	padding:0 0 20px 0;
}
.right{
	width:100%;
	margin-bottom:20px;
}
.featureArticle{
	width:100%;
}
.featureArticle h2{
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:32px;
	padding-top:13px;
}
.featureArticle h2 a,
.twitterHeading h2 a,
.featureOurBlog h2 a{
	color: #000;
}
.featureArticleDetails{
	width:auto;
	margin:10px 0 20px 0;
	font-size:10px;
}
.articleImage{
	width:126px;
	height:160px;
	float:left;
	margin-right:20px;
}
.articleDetails h3{
	color:#393939;
	font-size:20px;
	line-height:1.1;
	font-weight:normal;
}
.articleDetails p{
	color:#393939;
	margin-top:10px;
	height:56px;
	overflow:hidden;
}
.featureOurBlog h2{
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:32px;
	margin-top:10px;
	padding-top:11px;
}
.featureOurBlogDetails h3{
	color:#393939;
	font-size:20px;
	line-height:1.1;
	margin-top:20px;
	font-weight:normal;
}
.featureOurBlogDetails p{
	margin-top:15px;
	font-size:10px;
}
.twitterHeading{
	clear:both;
}
.twitterHeading h2{
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:32px;
	padding-top:13px;
}
.twitter{
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
.twitter img{
	margin-top:5px;
}
.twitterImage{
	float:left;
	width:82px;
}
.twitterText{
	float:left;
	margin-left:20px;
	width:auto;
}
.twitter h3{
	color:#393939;
	font-style:italic;
	font-size:18px;
	font-weight:normal;
}
.twitter p{
	font-size:10px;
	padding-top:0;
}
.twitterText p a:hover{
	text-decoration:underline;
}
.twitterText p a:hover abbr{
	text-decoration:none !important;
}

/*PAGE*/
.innerPage{
	margin:0 auto;
}
.innerPage .mainContent h2{
	border-top:#b2b2b2 1px solid;
	border-bottom:#b2b2b2 1px solid;
	height:35px;
	margin-top:20px;
	padding-top:8px;
}
.innerPage .sideBar{
	float:left;
	width:290px;
}

#map{
	display:none;
}
 
/* FOOTER */
.footer{
	margin:0 auto;
	background-color:#000;
	clear:both;
	padding:0 10px;
}
.footer-menu{
	list-style:none;
	margin:0 auto;
	border-bottom:#4d4d4d 1px solid;
	font-size:11px;
	color:#808080;
	padding:20px 0;
}
.footer-menu li{
	display:inline-block;
	padding:0 10px;
}
.footer-menu li a,
.footer p a{
	color:#808080;
}
.footer-menu li a:hover,
.footer p a:hover{
	text-decoration:underline;
}
.footer p{
	text-align:center;
	font-size:10px;
	margin-top:10px;
	color:#808080;
}

/*
-- Internal Pages
*/
#main .heading h1{
	font-size:25px;
	color:#000;
	padding:11px 0 10px 0;
	border:0;
}
#main h2{
	font-size:20px;
	line-height:1.1;
	color:#393939;
	padding-bottom:10px;
}
#main h3{
	padding-bottom:20px;
	font-size:16px
}
#main h1{
	border-top:1px solid #b2b2b2;
	float:none;
	font-size:23px;
	color:#000;
	padding:11px 0 14px 0;
}
.heading{
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
	margin:20px 0 20px 0;
}

ul#breadCrumbs{
	color:#000;
	font-size:11px;
	padding:10px 0 10px 0;
	margin:2px 0 20px 0;
	border-bottom:1px solid #b2b2b2;
	float:left;
	width:100%;
}
ul#breadCrumbs li{
	display:inline;
	text-align:center;
	background:url(images/divider.png) 0 3px no-repeat;
	padding: 0 5px 0 5px;
}
ul#breadCrumbs li:first-child{
	background:none;
	padding:0 5px 0 0;
}
ul#breadCrumbs li span{
	padding:0 14px;
	display:inline-block;
	width:10px;
}
ul#breadCrumbs li a{
	text-decoration:none;
	color:#000;
	display:inline-block;
	width:auto;
}
p.date{
	font-size:11px;
	color:#999;
}
.slider p.date{
	padding:0 0 24px;
}
.tabbox p.date{
	padding:0;
}
.newsItems li{
	border-bottom:1px solid #ddd;
	padding:20px 35px 20px 0;
	width:auto;
}
.newsItems li:first-child{
	padding-top:0;
}
.critiqueitems li p img{
	float:none;
}
.newsItems li img{
	float:right;
	padding:0 0 10px 20px;
}
.newsItems li .colfull img.alignleft{
	float:left;
	padding:0 20px 10px 0;
}
.newsItems li .colfull img.alignright{
	float:right;
	padding:0 0 10px 20px;
}
.newsItems li .colfull img.aligncenter{
	float:none;
	padding:0 0 10px 0;
	display:block;
	margin:auto;
}
.newsItems p{
	padding-top:0;
	font-size:10px;
	color:#393939;
	line-height:15px;
}
.newsItems h3{
	padding:0;
	float:left;
}
.newsItems h3 img{
	display:block;
	padding:0 13px 20px 0;
}
#main .newsItems h2{
	padding:0 0 15px 0;
}
.newsItems h2 a{
	color:#000;
}
.newsItems h2 a:hover{
	color:#EC1D23;
}
.newsItems li a{
	color:#EC1D23;
}
p.more{
	padding:0px 0 0 0;
	font-size:11px;
	clear:both;
}
p.more a{
	background-image:none;
	padding:0;
	font-size:11px;color:#393939;
	border:1px solid #ddd;
	display:inline-block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
p.more a:hover{
	text-decoration:none;
}
p.more span{
	background:#f2f2f2;
	padding:1px 14px 3px 11px;
	display:inline-block;
	margin:1px 0 0 1px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.sideList{
	padding-top:20px;
	clear:both;
}
.sideList li{
	padding:10px 20px;
	border-bottom:1px solid #ddd;
}
.sideList li a{
	display:block;
}
.sideList li a:hover{
	text-decoration:underline;
}
h2.topTitle{
	font-style:italic;
	font-size:18px;
	padding:0 0 10px 0;
	border-bottom:1px solid #ddd;
	margin-bottom:35px;
}
h2.topTitle a{
	color:#666;
}
article.news{
	padding-bottom:35px;
}
article.news iframe{
	padding:20px 0
}

.post{
	background:url(images/bg-post-shade.jpg) 50% 100% no-repeat;
	padding:20px 0 50px;
}
.post h2{
	font-size:16px;
	padding:10px 0;
}
.twitterList{
	padding:5px 0 0 0;
}
.twitterList li{
	margin-bottom:13px;
}
.twitterList li span{
	color:#999;font-size:11px;
}

/* News */
img.left{
	padding:0 20px 20px 0;
}
.share p{
	/*float:left;*/
}
.share p.cufon{
	padding:10px 20px 10px 0;
	width:70px;
	color:#0A6879;
}

/* generic list */
ul.list{
	padding:7px 0 10px;
}
ul.list li{
	background:url("images/arrow.png") no-repeat 0 1px;
	font-size:11px;
	padding:0 0 10px 16px;
}

div.sitemap{
	clear:both;
}
div.sitemap div{
	padding:0 0 20px 0;
}
#fullMainCol div.sitemap h3{
	color: #000;
	font-size:14px;
	padding-bottom:2px;
}
div.sitemap ul{
	list-style: none outside none;
}
div.sitemap ul li{
	background:url("images/arrow.png") no-repeat 0 2px;
	padding:0 0 10px 20px;
}
div.sitemap ul li a{
	color: #ec1d23;
}
#main div.sitemap ul li a:hover{
	color: #000;
	text-decoration: none;
}

/* ONLINE ORDER FORM */
#orderform dl{
	margin:0;
	margin-top:10px;
}
#orderform dl dt{
	font-weight:normal;
	color:#686868;
}
#orderform dl dd{
	margin:0 0 10px 0;
}
#orderform dl dd input.textbox,
#orderform dl dd input.textbox1,
#orderform dl dd input.textbox2,
#orderform dl dd input.textbox3{
	border:1px solid #b8b8b8;
	background-color:#e1e1e1;
	width:190px;
	height:17px;
	color:#686868;
}
#orderform dl dd select{
	width:190px;
	color:#686868;
}
#orderform dl dd input.textbox1{
	width:37px;
	margin-right:3px;
}
#orderform dl dd input.textbox2{
	width:40px;
	margin-right:3px;
}
#orderform dl dd input.textbox3{
	width:94px;
}
#orderform dl.mailblock dd{
	width:300px;
}
#orderform dl.mailblock dd input.textbox{
	width:300px;
}
#orderform label.error{
	display:none !important;
}

#orderform input.error{
	border:1px solid red !important;
}
#orderform .content-block p a{
	color:#636363;
	text-decoration:underline;
}

/* Items boxes */
ul.ACitems{
	padding:0;
	clear:both;
}
.ACitems li{
	height:155px;
	margin:0 15px 15px 0;
	overflow:hidden;
	position:relative;
	width:220px;
	float:left;
}
#main .ACitems h2{
	padding-top:5px;
	color: #fff;
}
.ACitems h2 a{
	color:#fff;
}
#main .ACitems h2 a:hover{
	text-decoration:none;
}
.ACitems .textarea{
	height:50px;
	overflow:hidden;
}
.ACitems h3{
	color: #EC1D23;
	font-size:14px;
	padding-bottom: 5px;
	padding-top: 5px;
	height:45px;
}

/* newsletter */
.newsletter{
	clear:both;
}
.newsletter li{
	border-top:1px solid #b2b2b2;
	margin:0;
	padding:0 0 15px 0;
}
.newsletter li.current{
	margin:0;
	padding:0 0 15px 0;
}
#main .newsletter li h2{
	font-size:23px;
	font-style:italic;
	font-weight:550;
	border-bottom:1px solid #b2b2b2;
	margin:0 0 16px 0;
	padding:10px 0 10px 0;
}
#main .newsletter li h3{
	padding:0;
}
.newsletter li h3 img{
	margin:0 15px 0 2px;
}
.newsletter li h4{
	font-size:20px;
	line-height:1.1;
	font-style:italic;
	font-weight:normal;
	padding:0 15px 0 0;
}
.newsletter li h4 .cufon{
	padding-bottom:5px;
}
.newsletter li p{
	font-size:10px;
	padding-right:15px;
}
.newsletter p.more{
	clear:none;
	padding:0 15px 0;
}
.subscribe{
	width:100%;
	margin:0 25px 25px 0;
	position:relative;
}
#main .subscribe h2{
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
	font-size:23px;
	font-style:italic;
	font-weight:550;
	margin:0 0 16px 0;
	padding:10px 0 10px 0;
}
.subscribe fieldset{
 padding:0 0 10px 0;
}
.subscribe fieldset label{
	width:100%;
	display:block;
}
.subscribe fieldset input{
	border:1px solid #fababd;
	height:18px;
	width:242px;
	background:#f2f2f2;
}
.subscribe fieldset span{
	color:#ed1c24;
	padding:0;
	font-size:10px;
	display:none;
	clear:both;
}
.subscribe fieldset.Error span{
	display:block;
}
.subscribe fieldset select{
	padding:0;
	margin:0;
	width:244px;
	height:22px;
	border:1px solid #fababd;
	background:#f2f2f2;
	float:left;
}
.subscribe .frmSuccess{
	color:#528B4C;
}
.subscribe .frmFailure{
	color:#ED1C24;
}
.subscribe fieldset .btnsubmit{
	background:#f2f2f2;
	padding:1px 18px 15px 15px;
	display:inline-block;
	margin: 5px 0 0 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #ddd;
	width:102px;
	height:20px;
}
.loading #loader{
	display:block;
}
#loader{
	background:url("images/bg-loader.gif") no-repeat  50% 50% #ccc;
	height:100%;
	left:0;
	margin:0;
	opacity:0.75;
	position:absolute;
	top:0;
	width:100%;
	display:none;
}
.archivenews{
	width:100%;
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #b2b2b2;
	float:left;
}
#main .archivenews h2{
	font-size:23px;
	font-style:italic;
	font-weight:550;
	margin:0 0 0;
	padding:10px 0 10px 0;
	float:left;
}
.archivenews select{
	padding:0;
	margin:5px 0 15px 0;
	width:178px;
	height:20px;
	border:1px solid #fababd;
	background:#f2f2f2;
	float:left;
	clear:both;
}

/* blog detail */
.blogcontent{
	padding:20px 0 0 0;
	clear:both;
	border-top:1px solid #ddd;
	width:640px;
}
.newsItems li .blogcontent > img{
	float:left;
	padding:0 15px 0 0;
	margin:0;
}
.blogcontent .col2{
	float:right;
	width:445px;
}
.blogcontent .colfull{
	width:610px;
}
#comments,
#disqus_thread{
	clear:both;
	padding:10px 0 0 0;
}

/* twitter  */
.h-feed{
	
}
.h-feed li{
	border-top:#b2b2b2 1px solid !important;
}

/* custom fonts */
.menu > ul > li,
h1,
h2,
h4,
#singleCol h5,
.widget_area h4,
.aboutOgilvyNoor h2,
.adCritique h2,
.ic_caption h2,
.featureArticle h2,
.featureOurBlog h2,
.twitterHeading h2,
.articleDetails h3,
.featureOurBlogDetails h3,
.twitter h3{
	font-family:aparajitaitalic;
	ffont-family:aparajitaregular;
	ffont-style:italic;
}

/* Maximum width of 320 pixels. */
@media screen and (min-width: 320px){
	/* HEADER */
	.header{
		width:300px;
	}
	
	.header .linksocialmedia .link{
		text-align:center;
	}
	.header .linksocialmedia .socialmedia{
		text-align:center;
	}
	
	.twitterText{
		width:220px;
	}
	
	/* MENU */
	
	/* PAGE */
	#page{
		width:300px;
	}
	#main{
		width:300px;
	}
	#mainCol{
		width:100%;
		background:#ccff00;
	}
	#blogCol,
	#singleCol{
		width:100%;
	}
	#sideCol{
		width:100%;
	}
	#sideCol .widget_area{
		width:100%;
	}

	.adCritique{
		width:300px;
	}
	.demo-wrap{
		width:300px;
	}

	.featureTwitter{
		width:300px;
	}
	
	/* Items boxes */
	ul.ACitems{
		width:300px;
	}

	/*PAGE*/
	.innerPage,
	.innerPage .mainContent{
		width:300px;
	}
	
	/* blog detail */
	.blogcontent{
		width:300px;
	}

	.blogcontent .col2{
		float:none;
		width:300px;
	}
	.blogcontent .colfull{
		width:300px;
	}
}
/* Mobile (Portrait) - design for a width of 480px */
@media screen and (min-width: 480px){
	/* HEADER */
	.header{
		width:460px; 
	}
	
	.twitterText{
		width: 380px; 
	}
	
	/* MENU */
	
	/* PAGE */
	.section{
		width:460px;
	}
	#page{
		width:460px;
	}
	#main{
		width:460px;
	}
	
	.adCritique{
		width:460px;
	}
	.demo-wrap{
		width:300px;
	}

	.featureTwitter{
		width:460px;
	}
	
	/* Items boxes */
	ul.ACitems{
		width:480px;
	}

	/*PAGE*/
	.innerPage,
	.innerPage .mainContent{
		width:460px;
	}
	
	/* blog detail */
	.blogcontent{
		width:460px;
	}

	.blogcontent .col2{
		width:460px;
	}
	.blogcontent .colfull{
		width:460px;
	}
}
/* Mobile (Portrait) - design for a width of 600px */
@media screen and (min-width: 600px){
	/* HEADER */
	.header{
		width:580px; 
		height:90px;
	}
	.header .logo{
		float:left;
	}
	.header .linksocialmedia{
		float:right;
		margin:20px 0 0;
	}
	
	.header .linksocialmedia .link{
		float:left;
		text-align:left;
	}
	.header .linksocialmedia .socialmedia{
		float:left;
		text-align:left;
	}

	/* MENU */
	
	.section{
		width:580px;
	}

	/* PAGE */
	#page{
		width:580px;
	}
	#main{
		width:580px;
	}
	.widget_area select{
		width:178px;
	}
	#fullMainCol blockquote,
	#blogCol blockquote{
		padding:0 40px;
	}
	/* Items boxes */
	ul.items2{
		float:left;
		clear:both;
	}
	.items2 li{
		float:left;
		clear:both;
		width:535px;
		padding:15px 45px 0 0;
	}
	.demo-wrap{
		width:580px;
	}
	.bx-wrapper .bx-next{
		right:0;
	}
	
	.adCritique{
		width:580px;
	}

	.featureTwitter{
		width:580px;
	}
	
	/* Items boxes */
	ul.ACitems{
		width:580px;
	}

	/*PAGE*/
	.innerPage,
	.innerPage .mainContent{
		width:580px;
	}
	
	/* blog detail */
	.blogcontent{
		width:580px;
	}

	.blogcontent .col2{
		width:580px;
	}
	.blogcontent .colfull{
		width:580px;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	/* HEADER */
	.header{
		width:940px;
	}
	
	.main-navigation ul.nav-menu.toggled-on,
	.menu-toggle{
		display:none;
	}
	
	/* MENU */
	
	.section{
		width:297px;
	}
	
	.menu{
		width:940px;
		height:44px;
		border-bottom:#b2b2b2 1px solid;
		display:block;
	}
	.menu ul{
		padding-left:72px;
	}
	.menu li{
		float:left;
		height:44px;
	}
	.menu li a{
		height:28px;
		padding:11px 10px 5px 10px;
	}
	.menu ul li a:hover,
	.menu ul li:hover{
		color:#fff;
		background-color:#000;
	}
	.menu li.selected,
	.menu ul li:hover a{
		background-color:#000;
		color:#fff;
	}
	.menu ul ul{
		background:#000;
		position:absolute;
		top:43px;
		width:200px;
		padding:0 0 20px 0;
		height:auto;
		display:none;
		z-index:100;
	}
	.menu ul ul li a{
		color:#fff;
		font-size:12px;
	}
	.menu ul ul li:hover a{
		color:#ed1c24;
	}
	.menu ul li:hover ul,
	.menu ul li li:hover ul,
	.menu ul li li li:hover ul{
		display:block;
	}
	.menu ul li ul,
	.menu ul li:hover li ul,
	.menu ul li:hover li li ul{
		display:none;
	}

	/* PAGE */
	#page {
		width:940px;
	}
	#main{
		width:940px;
	}
	.widget_area select{
		float:right;
	}
	.widget_area h4{
		float:left;
		padding:0;
	}
	#mainCol{
		width:645px;
		float:left;
	}
	#blogCol,
	#singleCol{
		float:left;
		width:645px;
	}
	#sideCol{
		width:275px;
		margin:20px 0 0 20px;
	}
	#sideCol .widget_area{
		float:left;
		clear:both;
		width:275px;
	}
	#fullMainCol{
		width:940px;
	}
	.items2 li{
		width:600px;
	}
	
	/* HOME PAGE */
	.aboutOgilvyNoor{
		width:940px; 
		height:298px;
	}
	.section{
		padding-left:24px;
		float:left;
	}
	.section .sectionText{
		height:67px;
		overflow:hidden;
	}
	.demo-wrap{
		width:940px;
	}
	.adCritique{
		width:940px;
	}
	#slider1 li{
		width:297px !important;
	}
	.bx-wrapper .bx-next{
		right:-31px;
	}
	.bx-wrapper .bx-prev{
		left:-32px;
	}

	.featureTwitter{
		width:940px;
	}
	.left{
		float:left;
		width:460px;
	}
	.right{
		float:right;
		width:460px;
	}
	.featureArticle{
		width:460px;
	}
	.featureArticleDetails{
		width:460px;
	}
	.twitter{
		width:460px;
	}
	
	/* Items boxes */
	ul.ACitems{
		width:auto;
	}

	/*PAGE*/
	.innerPage{
		width:940px;
	}
	.innerPage .mainContent{
		float:left;
		width:650px;
	}
	
	#map{
		display:block;
	}

	/* FOOTER */
	.footer{
		height:138px;
	}
	.footer-menu{
		width:880px;
		height:28px;
		border-bottom:#4d4d4d 1px solid;
		padding:40px 0 0 60px;
	}
	.footer-menu li{
		float:left;
	}

	/*
	-- Internal Pages
	*/
	#main .heading h1{
		float:left;
	}

	.heading{
		height:42px;
	}
	ul#breadCrumbs{
		float:right;
		margin:2px -5px 20px 0;
		border-bottom:0;
		padding:10px 0 10px 10px;
		width:auto;
	}
	ul#breadCrumbs li{
		float:left;
	}

	.newsItems li{
		width:610px;
		float:left;
		clear:both;
	}
	.newsItems h3{
		float:left;
	}
	h2.topTitle{
		width:605px;
	}
	article.news{
		width:605px
	}

	/* News */
	img.left{
		float:left;
	}
	.share p{
		float:left;
	}

	/* ONLINE ORDER FORM */
	#orderform dl{
		width:670px;
		float:left;
		clear:both;
	}
	#orderform dl dt{
		float:left;
		width:120px;
		height:38px;
	}
	#orderform dl dd{
		float:left;
		width:195px;
		height:38px;
		margin:0 19px 0 0;
	}
	#orderform dl.mailblock dd{
		width:530px;
	}
	#orderform dl.mailblock dd input.textbox{
		width:522px;
	}
	#orderform form{
		padding-bottom:39px;
	}

	/* Items boxes */
	ul.ACitems{
		float:left;
		margin:0 0 -15px 0;
	}
	
	/* newsletter */
	.newsletter li{
		float: left;
		margin-left: 25px;
	}
	.newsletter li.current{
		width:515px;
	}
	.subscribe{
		width:515px;
		float:left;
	}
	.newsletter li h3 img{
		float:left;
	}
	.subscribe fieldset label{
		width: 115px;
		float: left;
	}
	.subscribe fieldset input{
		float:left;
	}
	.subscribe fieldset span{
		float:left;
		padding:0 0 0 10px;
		clear:none;
	}
	.subscribe fieldset .btnsubmit{
		margin: 5px 0 0 115px;
	}
	.archivenews{
		width:400px;
	}
	#main .archivenews h2{
		float:left;
	}
	.archivenews select{
		margin:12px 0 0 18px;
		clear:none;
	}
	
	/* blog detail */
	.blogcontent{
		width:640px;
	}

	.blogcontent .col2{
		float:right;
		width:445px;
	}
	.blogcontent .colfull{
		width:610px;
	}
}